1 Reply Latest reply on May 22, 2010 3:19 AM by bcaseiro

    EPO 4.5 Problem with the policies view for VE 8.5.0

      BADviewpolicy.jpg

      When i go to see my policies i got this ? Any hint about this one. Thanks

       

      On-Access Low-Risk Processes Policies

      On-Access High-Risk Processes Policies

      On-Access Default Processes Policies

        • 1. Re: EPO 4.5 Problem with the policies view for VE 8.5.0

          Hi Clfun,

           

          What the browser verison that you are using?

          I'd suggest you to test this using IE 7.0, IE 8.0, and Firefox 3.5 if possible, just to see if the issue is one of the browse versions (compatibility) or if this is something related to the extension of the product (on this case I'd reinstall it, but first you need to export them for a backup).

           

          Regards,

          Bruno